pim_measurements:
    validation:
        common:
            code:
                pattern: 'This field can only contain letters, numbers, and underscores.'
                limit_reached: 'You cannot create the "%measurement_family_code%" measurement family because you have reached the limit of %limit% measurement families'
        measurement_family:
            standard_unit_code:
                is_required: 'The standard unit is required.'
                should_be_in_the_list_of_units: 'The "%standard_unit_code%" standard unit code does not exist in the list of units for the "%measurement_family_code%" measurement family.'
                cannot_be_changed: 'The standard unit code of the "%measurement_family_code%" measurement family cannot be changed'
                operation_should_be_multiply_by_one: 'The standard unit code of the "%measurement_family_code%" measurement family should be a multiply-by-1 operation'
            should_contain_max_elements: 'You’ve reached the limit of %limit% measurement families.'
            code:
                must_be_unique: 'This measurement family code already exists.'
            convert:
                value_should_be_a_number_in_a_string: 'The operation value should be a valid number'
                should_contain_min_elements: 'A minimum of one conversion operation per unit is required.'
                should_contain_max_elements: 'You’ve reached the limit of %limit% conversion operations per unit.'
            measurement_family_units_is_locked_for_updates: 'A product attribute is linked to this measurement family. You can only edit the translated labels and symbol of a unit.'
            measurement_family_unit_operations_locked_for_updates: 'A product attribute is linked to this measurement family. You can only edit the translated labels and symbol of a unit'
            units:
                should_contain_min_elements: 'A minimum of one conversion operation per unit is required.'
                should_contain_max_elements: 'You’ve reached the limit of %limit% conversion operations per unit.'
                operation:
                    invalid_operator: 'The {{ value }} operator is invalid, please use {{ choices }} instead.'
                should_contain_at_least_one_unit: 'There should be at least %limit% unit in the measurement family.'
                should_not_contain_duplicates: 'We found some duplicated units in the measurement family. The measurement family requires unique units.'
                must_be_indexed_by_code: 'The index does not match the unit code.'
        unit:
            code:
                must_be_unique: 'This unit code already exists.'
